.recommend .fix-item{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.place .place-list .list .item a {
    pointer-events: none;
}
.recommend .fix-item .item{
    text-align: center;
    width: 28%;
    margin: 0 1% 70px;
}
@media (max-width:767px) {
    .recommend .fix-item .item{
        width: 100%;
        margin: 0 0 40px;
    }   
}
.recommend .fix-item{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.recommend .fix-item .item{
    text-align: center;
    width: 28%;
    margin: 0 1% 70px;
}

.mv2{
	background: url(../img/mv_bg.jpg) no-repeat!important;
	    background-size: cover;
    padding: 170px 0 0!important;
}
.mv2 .content{
	width: 1200px;
    margin: auto;
    
}
@media (max-width:767px) {
/* .mv{
	padding: 0!important;
}	 */
    .recommend .fix-item .item{
        width: 100%;
        margin: 0 0 40px;
    }
    .mv2 .content{
	width: auto;
    
}   
}

.message .tel {
    padding: 20px 40px 30px;
}
.message .tel .num{
	position: relative;
}
.message .tel .tel-txt{
	position: absolute;
	font-size: 1.2rem;
	display: block;
	right: 0;
	bottom: -15px;
}
@media (max-width:767px) {
.message .tel .tel-txt{
	font-size: .8rem;
	
}	
}
@media (max-width: 576px) {
    .message .tel {
        padding: 10px 20px 20px;
    }
}


.header-notice{
    background: #d42828;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 5px 0 8px;
    font-size: 3.5rem;
}
.header{
    padding: 10px 0 0;
}
.mv {
    padding: 250px 0 0;
}
@media (max-width: 576px) {
    .header-notice{
        position: relative;
        padding: 5px 0 8px;
        font-size: 1.7rem;
        top: 10px;
    }
    .mv {
        padding:10px 0 0;
    }  
}